{% extends 'base.html' %}
{% load teacher_tags %}
{% load util_tags %}
{% load static %}

{% block content %}
<h1 class="heading-1 marg">Twoi nauczyciele</h1>
<div class="container p-3 bg-grey bor-rad marg">
    {% with 0 as dummy_number %}
        <div id="react_compo" data-message_url="{% url 'register:send_message' dummy_number %}" data-form_teacher_img="{% static 'form_teacher.png' %}" data-message_img="{% static 'msg.png' %}"></div>
    {% endwith %}
</div>
<script type="text/babel" src="{% static "js/StudentTeachersComponent.js" %}"></script>
{% endblock content %}